Bug 539567 - yumdownloader encounters traceback from ctrl-c - possibly urlgrabber issue.
yumdownloader encounters traceback from ctrl-c - possibly urlgrabber issue.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:5d56ceff
:
: 573133 (view as bug list)
Depends On:
Blocks: 617006
  Show dependency treegraph
 
Reported: 2009-11-20 10:51 EST by Michal Nowak
Modified: 2014-01-21 18:12 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:34:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.36 KB, text/plain)
2009-11-20 10:51 EST, Michal Nowak
no flags Details
File: cmdline (1.22 KB, text/plain)
2009-11-20 10:51 EST, Michal Nowak
no flags Details

  None (edit)
Description Michal Nowak 2009-11-20 10:51:49 EST
abrt detected a crash.

How to reproduce
-----
1. https://bugzilla.redhat.com/show_bug.cgi?id=539566#c1
2.
3.

Attached file: backtrace
Attached file: cmdline
component: yum-utils
executable: /usr/bin/yumdownloader
kernel: 2.6.31.5-127.fc12.x86_64
package: yum-utils-1.1.24-2.fc12
uuid: 5d56ceff
Comment 1 Michal Nowak 2009-11-20 10:51:51 EST
Created attachment 372523 [details]
File: backtrace
Comment 2 Michal Nowak 2009-11-20 10:51:54 EST
Created attachment 372524 [details]
File: cmdline
Comment 3 seth vidal 2009-11-20 11:07:29 EST
Was anything else happening when you did this? and just to be clear - did you hit ctrl-c?
Comment 4 Michal Nowak 2009-11-20 11:45:41 EST
(In reply to comment #3)
> Was anything else happening when you did this? 

I don't think so.

> and just to be clear - did you
> hit ctrl-c?  

Yes. Ctrl-c while terminal was "frozen" via Ctrl-s and then un-frozen by Ctrl-q.
Comment 5 nakieb 2010-03-12 17:48:43 EST
*** Bug 573133 has been marked as a duplicate of this bug. ***
Comment 6 Gunsito 2010-04-30 17:19:18 EDT
Package: yum-3.2.25-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.just happen when updated the system
2.
3.
Comment 7 instinct246 2010-05-05 10:13:12 EDT
Package: yum-3.2.25-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.I started getting this when trying to yum update all and installing real player.I was disconnected while updating then tried to reconnect clean all and install.
2.
3.


Comment
-----
1.I started getting this when trying to yum update all and installing real player.I was disconnected while updating then tried to reconnect clean all and install.
Comment 8 Tim Lauridsen 2010-05-05 10:40:04 EDT
Gunsito, instinct246: You saw is issue in yum cli right, not yumdownloader ?
and did you press Ctrl-C to stop the current action ?
Comment 9 Oliver King-Smith 2010-05-16 16:41:18 EDT
Package: yum-3.2.25-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.install FC12 onto Acer One 200 laptop
2.switch to su
3.run yum update
Comment 10 instinct246 2010-05-16 20:07:21 EDT
not sure about cli but yes i did press ctrl-c.
Comment 11 Dick Roark 2010-07-29 10:37:40 EDT
Package: yum-3.2.25-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
The crash occurred during a full "yum update" following a fresh FC12 reinstall.
Comment 12 Bug Zapper 2010-11-04 01:56:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Fedora End Of Life 2012-08-16 16:34:55 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.